<?php
/*
Plugin Name: Kkart Pro
Plugin URI: https://kkart.com/
Description: Kkart is a WordPress page builder plugin. Its very easy to use and very light on the browser.
Version: 1.0
Author: Kkart Team
Author URI: https://kkart.com/
Text Domain: kkart
*/

// (c) 2024 Kkart. All rights reserved.
// This plugin is a fork of WooCommerce. Portions of code are based on WooCommerce (https://woocommerce.com/).

// We need the ABSPATH
if (!defined('ABSPATH')) exit;

if(!function_exists('add_action')){
	echo 'You are not allowed to access this page directly.';
	exit;
}

// If KKART_VERSION exists then the plugin is loaded already !
if(defined('KKART_VERSION')) {
	return;
}

define('KKART_PREMIUM', plugin_basename(__FILE__));
define('KKART_FILE', __FILE__);

include_once(dirname(__FILE__).'/init.php');
